# Fiction

> Ces *moments perspectivistes*, qu’ils soient activés par un voyage ou par une lecture, sont déroutants mais ils sont salutaires. Ils développent la capacité à comprendre d’autres points de vue que le sien ou, du moins, faute de comprendre, à toucher du doigt la multiplicité des rapports au monde et à accepter la relativité de nos perceptions. Le réel n’est pas un. Et on ne perd jamais en humanité à se mettre dans la peau de l’autre.
> 
> ==La fiction peut nous y aider, c’est le lieu par excellence de tous les possibles; saisissons-nous-en comme d’un terrain d’expérimentation.== Tout n’a pas été écrit : tant que de l’inédit surgit, il reste de la place pour la création. Les mutations du monde nous obligent à repenser le fond comme la forme de nos récits. Il y a des sujets à traiter qui ne l’ont pas été par le passé, des questions qu’on ne s’était jamais posées, de nouveaux enjeux dont il faut s’emparer. Il y a des arcs littéraires à inventer qui ne suivent pas les schémas narratifs classiques et s’affranchissent du syndrome de la grande quête. On doit pouvoir brûler les étapes sans attendre le dénouement. On doit pouvoir brouiller les frontières.
> 
> <cite>*Alors nous irons trouver la beauté ailleurs*, Corinne Morel Darleux</cite>


[Suite](/david/2024/01/13/) de mes lectures et de mes aspirations à écrire — et donc transmettre — différemment. Une autre forme de travail des idées consistant à décrire un à-venir enviable qu’il reste à construire, en commun, avec l’espoir que <q lang="fr">la fiction déplace la réalité</q>.

De [l’immobilisation](/david/2024/01/09/) nait la créativité ?

> Je crois de plus en plus que nous devons nous entraîner à *habiter le trouble* comme l’a formulé Donna Haraway, c’est-à-dire à tenir « pour acquis que les modes d’ordre établis se sont effondrés ou sont en voie d’effondrement, et qu’il devient à la fois urgent et possible d’envisager autre chose ». Vivre dans un monde en train de disparaître sans savoir ce qui va émerger n’est pas simple, mais ==il ne tient qu’à nous de nous ouvrir à d’autres géographies,== d’autres cultures, à toucher aux confins civilisationnels pour imaginer « des façons plus florissantes, plus robustes, moins meurtrières de vivre les uns avec les autres », ailleurs, quand notre propre réalité nous fait défaut.
> 
> <cite>*Ibid.*</cite>

---

Je prends le temps de décliner le nouveau style pour les pages d’étiquettes 2024. Il va rester la page d’accueil, la plus difficile. Elle comporte actuellement 270 liens.

Quelle éditorialisation proposer pour éviter la surcharge tout en facilitant l’exploration ? Offrir une boussole sans proposer de cap.

> [en] When the right approach reveals itself, it feels obvious. ==But only in retrospect.== **Design is only obvious in retrospect.** It takes iteration and discipline to get there. But when you do get there, it’s much easier to explain your design decisions to others. You know why the design is the right one and can frame your rationale in the context of the problem you are trying to solve.
> 
> <cite>*[Until the Right Design Emerges…](https://lukew.com/ff/entry.asp?2036)*</cite>

[Non](/david/2024/01/13/), pas [cette direction](https://lukew.com/ff/entry.asp?2008) par contre.

---

Découvertes culinaires du jour :

* [cooked.wiki](https://cooked.wiki/) pour préfixer les recettes (merci [@newick](https://mastodon.tetaneutral.net/@newick/111749530608709450))
* [mealie](https://github.com/mealie-recipes/mealie) pour stocker les recettes (merci [@aspyrine](https://mamot.fr/@aspyrine))

#écriture #expérience #protopie