# Marcher

> [en] A walk-and-talk is a moveable salon. A small group of people walk together for a week, having casual conversations side-by-side during most of the day. In the evening the group sits down to an intense hours-long discussion centered on a daily chosen topic by those present. A moderator keeps the conversation on that day’s single topic to sharpen it and make it memorable.
>
> ==To focus on conversations while walking,== participants carry only day-packs, and eat locally prepared meals. The walks are not strenuous and to keep it even more inspiring, they take place in storied environments that are walker-friendly, such as footpaths in England, Japan, and Spain. By the end of the week, every person present has walked about 100 km and has had deep conversations with all the others.
>
> <cite>*[The Walk and Talk: Everything We Know](https://craigmod.com/ridgeline/176/)*</cite>

C’est peu de dire que ce format m’intéresse et je l’ai envisagé à plusieurs reprises en France, notamment autour du Mont-Blanc. J’ai l’impression que la Traversée de Charlevoix serait un chemin assez idéal compte tenu des [services proposés](https://www.traverseedecharlevoix.qc.ca/services-offerts/) s’il s’agit de s’en tenir au format décrit (transport des bagages).

Le faire une première fois de manière rapide en solo cette année m’aiderait certainement — en plus d’en faire la reconnaissance — à l’envisager sur un rythme beaucoup plus doux en étant accompagné par la suite.

---

> [en] Going forward I plan to version the projects I work on in a way that communicates *how much effort I expect a user will need to spend to adopt the new version.* I’m going to refer to that scheme as **Intended Effort Versioning (EffVer for short)**.
>
> <cite>*[EffVer: Version your code by the effort required to upgrade](https://jacobtomlinson.dev/effver/)*</cite>

Il faudrait que je rende explicite ma façon de décompter les crédits (facturés) dans [mes journaux](/david/2022/12/15/) car la notion d’effort / pénibilité y est présente, ce n’est pas qu’une question de temps. Ça m’aide notamment à vérifier qu’une journée n’est pas trop intense et n’a pas consommé toutes mes [cuillères](https://fr.wikipedia.org/wiki/Th%C3%A9orie_des_cuill%C3%A8res), sociales surtout, ce qui peut avoir des conséquences sur les jours suivants…

---

> il
>
> suffit  
> parfois d’  
> être là
>
> pour que  
> quelqu’un nous voit
>
> <cite>*[10 12 2023](https://clairesohem.com/blog/2024/01/10-12-2023-2/)*</cite>

#accompagnement #communauté #échanges
