# Taille

On me demande quelle est la taille souhaitable pour [Scopyleft](http://scopyleft.fr/).

Il y a plusieurs réponses / contraintes à cela :

* il faudrait que tout le monde puisse être visible dans notre outil de visio (Whereby à ce jour) ;
* il faudrait que chacun·e ait un temps de parole suffisant sur une réunion d’une heure (aujourd’hui, ce serait 7 min 30) ;
* il faudrait pouvoir avoir des interactions en binôme avec chaque personne sur un rythme hebdomadaire.

Et surtout, nous n’avons pas de volonté de croître plus que ça. Lorsqu’on veut faire des choses qui dépassent nos capacités, il y a les coopératives amies.

---

> [en] Further, if we have learned anything in the last 3 years as an industry, it should be to strive for building small, highly efficient teams and avoiding bloated, overstaffed organizations at all costs. Larger teams move slower, create more incidental complexity, and are much more susceptible to the layoffs we’ve all been suffering through. ==Engineering leaders would be well served to focus on hiring smaller teams== and providing them with sufficient time and support to create simple solutions that generate business value.
> 
> <cite>*[Echoing Wirth’s plea for lean software](https://blog.testdouble.com/posts/2024-01-24-plea-for-lean/)*</cite>

Tout est dit.

---

> La nuit est rassurante  
> tout est perdu  
> plus besoin de chercher  
> nos morceaux éparpillés  
> nous voilà réunis  
> par nos obscurités
> 
> <cite>*[Réunuit](http://etc-iste.blogspot.com/2024/01/reunuit.html)*</cite>

#communauté #équipe #processus