# Équipe

> [en] We can typically break down collaboration groups into three types:
> 
> * **Real teams** are all about solving the hardest, most complex problems. A diverse set of perspectives and skills is required to untangle these sorts of problems, for which there is no obvious solution. […]
> * **Working groups** are all about efficiency. Most people spend most of their productive time in working groups. We’ll say it again: there is nothing wrong with being in a working group. […]
> * **Teams-in-name-only** are groups that claim to be a team, but lack emotional commitment and shared purpose. They are like working groups, but without the efficient processes and individual responsibility. […]
> 
> Although most people are told that they’re part of a team, the reality is that, more often than not, they’re members of a team-in-name-only.
> 
> <cite>*[Teaming is hard because you’re probably not really on a team](https://www.strategy-business.com/article/Teaming-is-hard-because-youre-probably-not-really-on-a-team)*</cite>

Devenir une (vraie) équipe prend du temps. Il faut même pouvoir envisager que cela ne devienne jamais le cas. Et ce n’est peut-être pas un souci si on n’a pas ces attentes… ou qu’on peut les attendre.

---

[Nitter est mort.](https://github.com/zedeus/nitter/issues/1155#issuecomment-1913361757) C’était le seul moyen qu’il me restait pour suivre les *drama* dans la communauté des échecs pro (et ils sont si nombreux !). 

Ce n’est pas si grave.

---

![Une carte de la grande boucle des hauts sommets de St-Donat.](/static/david/2024/2024-01-30-grande-boucle-hauts-sommets-st-donat.jpg "La grande boucle des hauts sommets de St-Donat. 84 km de sentiers. Je cherche encore les hauts sommets 🙊.")

Un autre lieu où il serait possible de [marcher](/david/2024/01/19/) en parlant, ou l’inverse. Il est même possible de prolonger en suivant le sentier inter-centre vers Mont-Tremblant.

---

> Si j’écrivais **faire ensemble**, ça serait *faux*. C’est une combinaison de **expérimenter des chemins vers un monde auquel j’aspire** et de **les partager**. Ça m’intéresse de le faire, et ça ne m’intéresse pas si c’est juste pour moi. Le prompt, c’est écouter mes dissonnances cognitives et suivre le fil. Y cogiter à plusieurs, lire à ces sujets, tester seul ou à plusieurs, le restituer/mettre en œuvre. Arrêter, continuer, recommencer.
> 
> <cite>*[Yearnotes #4 • détour.studio](https://détour.studio/yearnotes/4/)*</cite>

J’aime beaucoup la mélodie des *Year*notes de Thomas.

#apprentissage #équipe #processus