# Vision

> [en] But if you were to try just one thing using Vision Pro — just one thing — it has to be ==watching a movie== in the TV app, in theater mode. Try that, and no matter how skeptical you were beforehand about the Vision Pro’s price tag, your hand will start inching toward your wallet.
>
> <cite>*[Daring Fireball: The Vision Pro](https://daringfireball.net/2024/01/the_vision_pro)*</cite>

Ce jouet est bien trop cher… et c’est une bonne chose. D’une certaine manière, c’est la seule innovation de 2023 qui ne comporte pas IA dans le premier écran marketing, c’est déjà pas mal. Je n’ai pas la naïveté de penser que la version 2 ne nous amènera pas vers le *SpatIAl Computing* pour autant, restons sérieux.

Je peux imaginer des des [expériences immersives](https://theinfiniteexperience.world) dans des endroits dédiés, de la location comme on pouvait louer un DVD il y a des années, des salles dédiées en bibliothèques (ambiance dystopie cyberpunk assurée), à un moment il pourrait même y avoir un espace pour ça (payant ?) dans les *Apple Store*. Si le son est aussi bon que ce que peut décrire *Daring Fanboy*, j’aurais vraiment envie de me retrouver au milieu d’un concert, d’avoir le choix entre plusieurs points de vues et acoustiques.

Le côté immersif aurait aussi sa place en terme d’apprentissage / transmission. Être au premier rang d’une conférence ou d’un cours pourrait permettre de redéfinir son attention (?) et sachant que la dernière version de l’iPhone permet de capter de telles vidéos, c’est peut-être un moyen de faire entrer quelqu’un dans son salon ce qui produirait un autre type d’intimité.

En parlant de captation et d’intimité, avec les *deepfakes* il devient possible de se retrouver dans un salon mais dans une autre tenue. Toute prise de vidéo devient une menace potentielle. Impossible de ne pas penser à des objets connectés / synchronisés autour de la pornographie…

---

> [en] The “i” in iPhone stands for “inequality”. […]
> 
> ==iPhone owners live in a different world== than high-end Android buyers, and light-years away what the bulk of the market experiences. No matter how you slice it, the performance inequality gap is growing for CPU-bound workloads like JavaScript-heavy web apps.
> 
> <cite>*[The Performance Inequality Gap, 2024](https://infrequently.org/2024/01/performance-inequality-gap-2024/)*</cite>

Ce rapport me rappelle que la notion d’accessibilité est très vaste. Et je suis mal placé pour donner des leçons en vous faisant charger 5 polices de caractères pour vous afficher une page… je n’ai pas encore travaillé les performances du thème de l’année et c’est une erreur.

> [en] We got to a place where performance has been a constant problem in large part because a tribe of programmers convinced themselves that it *wasn’t* and *wouldn’t be*. […]
> 
> But tribalism-boosted confirmation bias mixed with JavaScript’s toxic positivity culture to precipitate out a Silicon Prosperity Gospel; all resources would go infinite if you just *believed*. […]
> 
> The solutions are social, not technical, because ==the delusions are social,== rather than technical.
>
> <cite>*Ibid.*</cite>

Ça pique.

---

> [en] Rather, the biggest benefits I see are *collective*, cutting across the industry as a whole. I think web components can make the entire web more accessible. They have the potential to unify currently fragmented communities, including various JavaScript frameworks *and* ==those who avoid them==.
>
> […] Web components won’t take web development by storm, or show us the One True Way to build websites. They don’t need to dethrone JavaScript frameworks. We probably won’t even all learn how to write them!
> 
> <cite>*[The Web Component Success Story](https://jakelazaroff.com/words/the-web-component-success-story/)*</cite>

Très bon article et la boite de prévisualisation au survol de chaque lien ressemble beaucoup à ce que j’avais l’intention de faire pour régler mes soucis d’accès à la version archivée tout en affichant le domaine. Actuellement chaque lien devient trop long et hache le texte lorsque ça n’est pas en pied de citation (et encore). Il faut que je creuse comment cela est fait, via un *web component* réutilisable j’imagine :-).

PS : si vous minifiez votre JavaScript, les [SourceMap](https://developer.mozilla.org/en-US/docs/Web/HTTP/Headers/SourceMap) sont un moyen de partager votre expérience. Sinon l’aspect <q lang="en">collective</q> est beaucoup moins pertinent.

#accessibilité #dystopie #évolution