# Validisme

> En informatique, y’a ce concept de « ça marche sur ma machine ». C’est quand une personne qui utilise un logiciel, remonte un problème qu’elle rencontre et la personne qui fabrique le logiciel répond ça
>
> Évidemment, c’est frustrant de recevoir cette réponse, parce que ça ne fournit aucune solution, mais ça ressemble aussi très fort à « je ne vois pas le problème, donc ce problème n’existe pas »
>
> Un peu comme une personne blanche qui dirait que le racisme n’existe pas vu qu’elle ne le vit pas  
> Ou un homme avec le sexisme
>
> Et j’ai vécu plusieurs fois avec des grosses structures (administrations et entreprises privées) un truc qui ressemble à « ça marche sur leur machine »   
> Là, c’est une variante de dénégation qui dit « ça marche pour suffisamment d’autres personnes, donc on ne va pas s’intéresser à votre situation particulière »
>
> Et c’est frustrant quand, mauvaise pioche ! on est systématiquement dans la minorité statistique
>
> ==Le validisme, ça parle aussi de comment des personnes sont systématiquement le 1%== de personnes qui voient mal l’écran pendant une présentation  
> ou le 1% avec un fauteuil roulant dans la pièce 
> etc.
>
> Certaines personnes passent 90% de leur vie à être dans le mauvaise-pioche-1%
>
> <cite>*[Sapphire Rubyant sur masto](https://eldritch.cafe/@davidbruant/111872926260149351)*</cite>

Se retrouver en invalidité temporaire permet de se rendre compte de choses par l’expérience. Et c’est parfois bien plus que de la double peine : je mets plus de temps pour faire ma correspondance métro faute d’infrastructures adaptées, ce qui me fait arriver en retard donc j’ai la place la moins appropriée, je dois travailler plus vite / efficacement pour rattraper le groupe ce qui me fait prendre davantage de risques, etc. Et je ne parle même pas de l’impact psychologique sur la situation : frustration, colère, dévaluation de soi, à quoi bon, honte, isolement, etc. 

C’est déplacé de parler de *mon* cas alors que de très nombreuses personnes vivent cela au quotidien. Toute leur vie. En supportant le regard des autres, avec une potentielle intersectionalité qui vient mettre les difficultés au carré…

Ce que je voulais souligner avec cet exemple parmi d’autres, c’est qu’il n’y a qu’en expérimentant la situation que j’ai pu prendre conscience de cet effet domino. J’étais pourtant relativement sensibilisé aux problèmes d’accessibilité de manière isolée mais c’est vraiment leur enchainement qui m’a sauté aux yeux pendant cette période.

Je m’imagine maintenant des suites de frustrations numériques du même ordre : il y a un souci bloquant sur le site que je voudrais solidairement faire remonter, je cherche à faire un report de *bug* sur l’outil dédié mais il y a de l’authentification qui m’affiche une erreur à laquelle je n’ai pas accès, je décide de passer par le formulaire de contact mais il y a un captcha illisible pour moi, je fais une demande sur les réseaux sociaux et on me redirige vers un *screencast* non sous-titré ou une aide en anglais, etc.

L’accessibilité doit être pensée holistiquement (pour employer un gros mot), chaque situation impensée devenant une goutte de plus dans un verre déjà bien trop plein.

J’ai encore du travail.

#accessibilité #expérience #psychologie
