# Cinéma

> [en] Software is a creative industry with more in common with media production industries than housebuilding.
>
> <cite>*[Software is a medium of setbacks, but a medium’s limitations don’t define the artist](https://www.baldurbjarnason.com/2024/software-is-a-medium-of-setbacks/)*</cite>

Pour filer la métaphore, je me demande si les assistants à base de [grands modèles de langage](https://vitrinelinguistique.oqlf.gouv.qc.ca/fiche-gdt/fiche/26570880/grand-modele-de-langage) seraient l’équivalent des environnements verts dans lesquels évoluent les acteur·ices aujourd’hui. Leur métier a changé avec la technologie, leur jeu a dû s’adapter pour transmettre des émotions dans un contexte où iels ne maîtrisent plus du tout la chaîne de représentation de leur travail. J’imagine que même la vérification de leur prise nécessite une bonne dose d’imaginaire.

Quel est leur sentiment à la fin d’une journée de tournage ? Quel sera le mien ?

> [en] Dear Mr. Architect!
>
> Please design and build me a house. I am not quite sure of what I need, so you should use your discretion. My house should have between two and forty-five bedrooms. Just make sure the plans are such that the bedrooms can be easily added or deleted. When you bring the blueprints to me, I will make the final decision of what I want. Also, bring me the cost breakdown for each configuration so that I can arbitrarily pick one. 
> 
> <cite>*[If Architects had to work like Programmers](http://www.gksoft.com/a/fun/architects.html)*, 1995</cite>

---

> Fracas est un collectif queer et féministe d’aide à la gestion de conflits interpersonnels, de violences et d’agressions au sein de collectifs. 
> 
> <cite>*[Fracas, collectif queer et féministe d’aide à la gestion de conflits](https://www.collectif-fracas.com/)*</cite>

Si peu de temps et tellement à explorer.

([Via CQFD](https://cqfd-journal.org/Se-reapproprier-nos-conflits) qui arrive à ne faire aucun lien vers le site en question, ça me rend fou…)

#dystopie #IA #psychologie