# Simple

> [en] We can bring that into RSS by treating any interaction as content. If you post something, thats an entry in your feed (as before). If you comment on something, thats also an entry in your feed. If you like something, thats another entry in your feed. If you follow someone (which would mean subscribing to some RSS feed), thats also another entry in your feed. To mark that interactive nature of some feed entry, ==we can simple extend RSS a bit==
>
> <cite>*[Interaction as Content](https://gist.github.com/loreanvictor/bddd8824c744024d338e935bd7e96707)*</cite>

Tout est dans le <q lang="en">simple</q> 🙃.

Rédiger une spécification comme [Media RSS](https://en.wikipedia.org/wiki/Media_RSS) n’est déjà pas trivial mais alors faire en sorte que cela soit adopté et devienne un standard c’est une autre paire de manches.

> [en] RSS originated in 1999, and has strived to be a simple, easy to understand format, with relatively modest goals. After it became a popular format, ==developers wanted to extend it== using modules defined in namespaces, as specified by the W3C.
>
> RSS 2.0 adds that capability, following a simple rule. A RSS feed may contain elements and attributes not described on this page, only if those elements and attributes are defined in a namespace.
>
> <cite>*[RSS 2.0 Specification](https://www.rssboard.org/rss-specification#extendingRss)*</cite>

Beaucoup de personnes ont envie de faire davantage avec RSS, c’est la diffusion à une échelle non anecdotique qui est difficile. Peut-être qu’un acteur comme Mastodon pourrait peser dans la balance d’une telle initiative.

> [en] Another feature area I would think about is interactivity. I’m fascinated with Google’s work in Gmail around “Inbox Actions” – basically the one-click buttons to perform an email action like RSVP, or reviewing a bug. Here’s an explainer with some examples.
>
> Let’s call it Feed Actions. ==Feed Actions could also be an RSS extension.== 
>
> <cite>*[Three requests for the Google Chrome team as they experiment with RSS](https://interconnected.org/home/2021/05/26/chrome_and_rss)*</cite>

J’ai deux communautés dans lesquelles c’est même devenu un *running gag* de créer un outil qui explorerait de nouvelles possibilités.

[Suivez-moi](/david/2021/05/26/) et vous n’aurez plus jamais faim ! Gniarkgniarkgniark 🦁⚡️

#évolution #laboratoire #web
