# Montre

J’ai une [Suunto Ambit Black](https://www.suunto.com/fr-ca/Produits/Montres-de-sport/Suunto-Ambit/Suunto-Ambit-Black/) achetée il y a une douzaine d’années. (Merci à Suunto de garder une page avec les caractéristiques d’un produit qui n’est plus construit / vendu ! C’est notamment utile pour comparer les spécifications de taille et poids.) Je me demandais si les montres actuelles allaient pouvoir résister à une [température inférieure à -20°C](/david/2024/02/24/) et il semblerait que ce ne soit pas le cas, tous les modèles que j’ai consulté spécifient clairement que c’est la limite basse.

![Capture d’écran pour la Coros Apex 2 qui va de -20°C à 50°C.](/static/david/2024/2024-03-02-coros-apex-2-temperatures.png "Même Kiki a du mal par -20°C !")

*Détail marrant : Kilian Jornet était déjà sur les photos de promotion de la Suunto Ambit Black et on le retrouve sur la Coros Apex 2 Pro d’aujourd’hui.*

Au-delà de l’aspect scientifique d’envisager une montre qui résiste aux températures locales, il y a une [situation récente](/david/2024/01/27/) qui me reste en tête aussi (ce n’est [pas la première fois](/david/2020/12/18/), et ce ne sera certainement pas la dernière). Une position GPS précise aurait certainement pu m’aider dans ce cas là, si je n’avais pas été trop entêté pour ne pas la consulter. J’envisage aussi des [objectifs](/david/2024/01/06/) sur lesquels j’ai besoin de me rassurer / entraîner spécifiquement en ayant une idée des distances que je pourrais parcourir dans un contexte donné que j’envisage plus rapide que ce que j’ai l’habitude de faire.

Je cherche en priorité une montre qui affiche un fond de carte, ce n’est pas tant ma trace programmée que ce qu’il y a autour qui m’intéresse dans d’autres contextes exploratoires. Sur ma montre actuelle, je ne pouvais qu’enregistrer une trace à suivre qui m’indiquait les déviations mais *pour ma pratique* ce n’était pas très intéressant. Savoir qu’il y a un lac / chemin forestier à proximité peut changer ma sortie. Difficile de savoir *a priori* si les données pour mes lieux de balade seront à jour ou suffisamment détaillées.

J’ai regardé l’Apple Watch Ultra 2, la Suunto Vertical Titanium Solar, des Garmin d’« aventure » et finalement la Coros Apex 2 (Pro). Dans tous les cas, ce sont de grosses montres et j’ai un poignet fin. Dans tous les cas, le *marketing* est complètement délirant 🙃. Sans compter le prix. La Coros semble être la moins chère (!) qui réponde à l’ensemble de mes attentes, la version Pro ayant une meilleure précision GPS et autonomie, ce qui m’importe beaucoup.

Ah, [aussi](/david/2024/02/07/#hr-69). Difficile à justifier, même amortie sur la prochaine décennie… et c’est d’ailleurs là où j’ai de sérieux doutes en terme d’obsolescence programmée, ce qui a duré 10 ans ne durera probablement plus 10 ans. Triste réalité. J’essaye de ne pas trop me demande si _je_ vais être capable de passer encore une décennie à arpenter la forêt.

**Montre** moi tes peurs et je te dirai comment les acheter.

*P.S. : j’ai un petit truc qui me gratte aussi dans le fait de ne pas être utilisateur régulier de [uMap](https://umap-project.org/fr/), ce qui est un manque à différents niveaux. Avoir davantage de données me motiverait certainement à jouer avec. Il y a des lieux que je veux garder intimes et d’autres qui sont déjà bien publics. J’ai une vieille envie de pouvoir raconter mes sorties sur un fond de carte à la [StoryMap](https://storymap.knightlab.com/) ([avec Leaflet ?](https://github.com/slead/leaflet-storymap)) pour agrémenter les récits de sons et images correspondants aux lieux parcourus.*

#dépendance #sport #technique
