# Sondages

> ==Une faible majorité== des votants estime qu’il faut mentionner dans le résumé introductif le nom pré-transition d’une personne transgenre qui a acquis sous cette ancienne identité une notoriété suffisante pour remplir les critères d’admissibilité.
> 
> Dans leurs verbatims, les partisans de la mention du morinom insistent sur le caractère encyclopédique de l’information (62), puisque les sujets concernés ont acquis la notoriété sous leur ancien nom (50) et qu’elle s’appuie sur des sources secondaires publiques (31). Il convient selon eux d’indiquer de façon claire et accessible (31), sans réécriture de l’histoire (22), cette information utile au lecteur (15). Ils estiment que les biographies des personnes transgenres ne doivent pas être traitées différemment des autres (14) et rappellent que sur Wikipédia le sujet d’une biographie n’a pas de privilège éditorial sur son contenu (8). Si à leur sens l’information doit figurer dans l’article, il est en revanche inopportun de la répéter (24).
> 
> Les opposants arguent quant à eux que la mention du morinom est nuisible aux personnes concernées (83) ou constitue un manque de respect pour le sujet de la biographie (40). Ils considèrent qu’un nom obsolète ne peut pas être encyclopédique (37), qu’il s’agit d’une information privée (38), inutile (36), dont la mention est transphobe (17). L’avis d’une personne transgenre sujet d’une biographie doit selon eux être respecté (29).
>
> <cite>*[Wikipédia:Sondage/Mention du nom de naissance pour les personnes trans/Résultats](https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Sondage/Mention_du_nom_de_naissance_pour_les_personnes_trans/R%C3%A9sultats)*</cite>

54% des 357 avis décomptés. Tristesse [anticipée](/david/2024/02/29/).

Wikipedia est le seul service centralisé sur le Web qui ne souffre d’aucune concurrence. Alors les luttes sont internes, pour décrire le monde tel qu’il est perçu par une certaine population, que l’autre partie de la population prendra pour vérité. Il y a probablement un truc mâle·sain dans tout ça.

> [en] Today, the French-speaking Wikipedia passed a decision to deadname trans people in their biographies.
>
> Some will argue that this makes WP-FR transphobic, and there is certainly something to it: while Wikipedia is not a monolithic institution, and while I am critical of the phrase "Wikipedian community", it is a fact that WP-FR is effectively controlled by people hostile or indifferent to inclusion.
>
> But ==this decision is utterly un-Wikipedian,== and therefore lacks any legitimity, for 2 reasons
>
> *[Rama sur Mastodon](https://bagarrosphere.fr/@photos_floues/112047957955051151)*

---

> [en] CSS `:has()` is a powerful feature that opens a lot of possibilities that weren’t possible before. It literally gives us CSS superpowers! I recommend you start using it today and experiment with it.
>
> <cite>*[CSS :has() Interactive Guide](https://ishadeed.com/article/css-has-guide/)*</cite>

Incroyable article d’Ahmad Shadeed complété par [d’autres cas pratiques](https://piccalil.li/blog/some-little-ways-im-using-css-has-in-the-real-world/) d’Andy Bell qui m’ont donné envie de jouer avec sur [ma page d’accueil](/david/). C’est subtil et je reviendrai dessus mais je trouve ça intéressant pour montrer le lien entre les articles de l’année et leurs étiquettes. Cela ne m’embête pas que ce ne soit pas accessible à des doigts, au clavier et/ou aux anciens navigateurs car c’est du bonus. En effet, c’est du Baseline2023™ [niveau support](https://developer.mozilla.org/en-US/docs/Web/CSS/:has).

Je me suis rendu compte en consultant les résultats de [ce sondage](https://social.lol/@brandonwrites/112045044489173328) (92% des 363 personnes ayant répondu vont consulter les archives d’un blog qu’elles découvrent) qu’il n’était pas évident de découvrir ce que je raconte par ici. Surtout avec des titres à un seul mot, aussi je tente des choses pour rendre plus explicite la toile qui est tissée quotidiennement. Depuis bientôt 20 ans.

---

> [en] A **title drop** is when a character in a movie says the title of the movie they’re in. Here’s a large-scale analysis of 73,921 movies from the last 80 years on how often, when and maybe even why that happens.
>
> <cite>*[Full Of Themselves](https://www.titledrops.net/)*</cite>

Parfois tu tombes sur un site qui a demandé un effort non négligeable et tu te dis ~~à quoi bon~~ trop génial !

> So who are the most excessive offenders in mentioning their titles over the course of the film? The overall star when it comes to fiction only came out last year: it’s Barbie by Greta Gerwig with an impressive 267 title drops within its 1 hour and 54 minutes runtime, clocking in at a whopping 2.34 BPM (Barbies Per Minute).
> 
> <cite>*Ibid.*</cite>

Je comprends mieux mon endormissement.

#commun #déception #web
