# Marque

> [en] ==Removing the brand from the person== is all but straightforward. I now start my about page with a quick way to introduce myself by putting forward some of my values. […] Beside saying *people* instead of *users*, stop considering who’s reading my stuff as *audience*, and quit referring to what I do as *content*, I want to modify a few more behaviours:
>
> * Quit mentioning well-known bloggers on a first-name basis. […]
> * Keep writing about different things. […]
> * Don’t quote so-called thought leaders […]
> * Stop sugar-coating concepts […]
>
> <cite>*[A Kafkaesque digital relationship with ourselves](https://minutestomidnight.co.uk/blog/kafkaesque-digital-relationship-with-ourselves/)*</cite>

Réflexion du jour sur le vocabulaire qui évolue pour se présenter sur le Web. Je suis souvent intrigué par les biographies et textes de présentation sur mastodon qui sont à la fois singuliers tout en respectant des codes (micro-)culturels. Peut-être que l’on a besoin de se sentir dans un cadre de représentation connu pour se sentir exister dans une communauté.

Le même auteur, en 2002(!) :

> [en] Five years ago there was all this buzz about *virtual communities*. How did that go? I have no idea, all I know is that everything revolves around who’s the hottest blogger right now. They talk about themselves, reference each other, all anxious about who has the most comments or the longest and most prestigious blogroll. Compared to that, ==my online journal is pure mental masturbation, but at least I have the occasional good photo and such nice typography.==
>
> <cite>*[Years just pass by](https://minutestomidnight.co.uk/blog/years-just-pass-by/)*</cite>

---

```
body:has(time[datetime]) li {
  list-style-type: "❧  ";
}
body:has(
    time[datetime^="2024-01"],
    time[datetime^="2024-02"],
    time[datetime^="2024-03"]
  ) li {
  list-style-type: "❆  ";
}
body:has(
    time[datetime^="2024-04"],
    time[datetime^="2024-05"],
    time[datetime^="2024-06"]
  ) li {
  list-style-type: "❁  ";
}
body:has(
    time[datetime^="2024-07"],
    time[datetime^="2024-08"],
    time[datetime^="2024-09"]
  ) li {
  list-style-type: "❂  ";
}
```

J’avais envie d’introduire une légère saisonnalité dans mes listes à puces. Surtout une [autre excuse](/david/2024/03/07/#hr-102) pour jouer avec `:has()`. Je lis un peu trop de blogs qui manquent de fantaisie. Et puis il pleut…

---

Chant du cardinal  
Le matin s’éveille sans toi  
Lovée dans mes bras

#évolution #identité #poésie