# Personnel

> Mes lieux de lecture et d’écriture sont très associés. J’écris parce que je lis.
>
> J’écris de deux façons.
>
> <cite>*[je ne sais pas pourquoi](https://www.la-grange.net/2024/01/11/pourquoi)*</cite>

Karl nous parle de ses moments / lieux d’écriture et de lecture. Je me suis souvent posé cette question et je reconnais des <abbr title="Où Lire, Où Écrire.">oloés</abbr> communs (une [définition par ici](https://tw5.immateriel.fr/wiki/immateriel/b/YXGEDFB)). Mes moments et lieux sont beaucoup plus traditionnels, c’est principalement le soir et dans mon bureau-chambre. Mais il n’y a pas de règle stricte pour autant. Parfois, l’envie d’écrire va être trop forte lors d’une lecture en cours de journée, d’autres fois je vais me réveiller tôt et commencer à écrire dans ma tête depuis mon lit ou sous la douche. Une idée peut arriver et/ou s’étirer en faisant du sport ou dans des contextes routiniers.

Et puis il y a l’écriture qui appelle une autre écriture, ce moment de [compost](https://blog.jim-nielsen.com/2023/blogging-and-compositing/) où l’on sent qu’il y avait une deuxième vie possible à cette réflexion. Un autre [tour de spirale](/david/stream/2018/04/07/).

> [en] **marketing feels like a layer of veneer, full of shiny promises in order to reel you in, where the goal is to collect you — as a part of an “audience.”** 
>
> but I think, in this race to “build an audience,” somewhere in the process, something is missing, left behind — perhaps, a sense of humanity, or individual complexity, or truth, or intimacy. 
>
> I don’t want to feel like I’m just an email address, an IP address, or a potential “lead.” I want to feel fully seen. human. 
> 
> […] instead of “building an audience,” build a world. ==build a digital garden-ecosystem, that exists== — first and primarily — *for itself*. a world that doesn’t need likes, traffic, subscribers, or clicks  — in order to validate its existence. 
> 
> <cite>*[build a world, not an audience](https://keningzhu.com/journal/build-a-world-not-an-audience)*</cite>

---

> [en] These are all very interesting questions but for me, the more pressing question is a slightly different one: which *you* is your personal site representing? We often don’t pay too much attention to this but ==we all have different ways of being ourselves.==
>
> So which one of these should my site represent? Should my site be the personal site of the Manu freelance web developer, with his interests in digital typography, minimal design, and simple websites? Or should represent the slightly competitive on the basketball court Manu, who doesn’t really care all that much about winning but is concerned about having fun? Or maybe it should represent Manu the romantic partner, with all his worry about the practical aspects of life but also full of affection for his partner? The list goes on and on.
>
> <cite>*[The personality of a personal website](https://manuelmoreale.com/the-personality-of-a-personal-website)*</cite>

Je m’interroge souvent sur ce que j’essaye de cacher ici. Ce que cela raconte de ma personnalité, si l’image retournée est [vraiment fidèle](https://thom4.net/2023/02/01/carnets/) après tout. L’écriture en ligne reste une forme d’expression qui s’attend au regard des autres. Si j’entretiens un journal *extime* depuis tant d’années c’est bien qu’il y a un enjeu à ce niveau là.

---

> [en] We shape our structures and afterward our structures shape us, but the *we* of the first clause and the *us* of the second ==are not the same.==
>
> <cite>[Tomorrow & Tomorrow & Tomorrow](https://erinkissane.com/tomorrow-and-tomorrow-and-tomorrow)</cite>

En rebond de la [découverte d’Antoine](https://www.quaternum.net/2024/01/08/tools-shape-practices-shape-tools/). Une autre façon d’être dé·formé.

---

Deux outils autour de la transformation de vidéos :

* [FFMPEG UI](https://ybouane.com/ffmpeg-ui)
* [LosslessCut](https://mifi.no/losslesscut/)

#écriture #processus #psychologie
