# Endorphines

J’ai remis les pieds sur des skis (de fond). J’ai une piste à 150 mètres de chez moi et c’était probablement les plus critiques. Je me suis déjà tordu la cheville plusieurs fois sur ce trajet. Mais une fois dans les traces les sensations étaient bonnes et l’entorse (*tape*ée) n’a pas couiné. Le mollet un peu plus mais je me demande si ce n’est pas à force de compenser en boitant.

Cela conclus peut-être mon journal de chialage.

---

Hier soir, je travaillais sur la [page d’accueil](/david/) en voulant donner davantage d’espace à la recherche qui passe également en pied de page (qui est un chantier).

Et puis ce matin [Nicolas H.](https://nicolas-hoizey.com/) m’indique que mon flux est cassé. Je répare cette histoire de caractère invisible qui casse le *parsing* du contenu HTML (intégrer une [validation](https://validator.w3.org/feed/) pourrait s’avérer être utile). Et je pousse les modifications qui contiennent la page d’accueil en chantier. Tant pis, au moins c’est fait.

Il y a dorénavant 54 liens sur cette page, j’ai besoin de revoir des choses mais au moins il commence à y avoir une cohérence sur le thème de l’année et ses pages générées. Le chemin continue de me donner le sourire.

Je constate au passage que la [page de recherche](/david/recherche/) fait 2 Mo (700 Ko à télécharger), désindexer des années ou explorer des [alternatives](https://pagefind.app/) ? J’aime bien me dire que mes écrits de ces 8 dernières années tiennent sur 2 disquettes.

---

Vidéo du jour : [DRY JANUARY, ÉCOLOGIE : POURQUOI LE POUVOIR A-T-IL SI PEUR DE LA SOBRIÉTÉ ?](https://video.blast-info.fr/w/9885ed4e-386b-4b3b-bcb5-dc2e454939e6) (désolé pour les cris, ça semble être le style de BLAST 🙃).

---

On creuse les [`importmap`](https://developer.mozilla.org/en-US/docs/Web/HTML/Element/script/type/importmap) pour [uMap](https://umap-project.org/fr/) en ce moment. Un peu contraints par un passage aux modules JS qui supporte mal la minification + invalidation du cache. Il y a des choses intéressantes dans les possibilités que ça offre mais c’est du Baseline™2023.

Si un produit accueille moins de personnes lors de mon départ que lors de mon arrivée, j’ai probablement mal fait mon travail ? *À méditer.*

> [en] If the new software no longer runs on old hardware, it is ==worse== than the old software.
> 
> <cite>*[Notes from “An approach to computing and sustainability inspired from permaculture” by Devine LuLinvega](https://blog.jim-nielsen.com/2024/notes-from-computing-sustainably/)*</cite>

#addiction #évolution #technique