# Feutrage

Atelier du soir avec [Jesse](https://wiseoakwilderness.com/) que je connaissais pour ses autres activités et c’était une surprise de retomber sur lui ! C’est une bonne personne 😊. Le problème des [Affûtés](https://www.les-affutes.ca/) c’est qu’iels arrivent un peu trop bien à me [cibler](/david/2024/01/21/) !

L’objectif était de faire une paire de mitaines à partir de laine brute, c’est une approche qui m’intéresse beaucoup car je n’arrive pas à accrocher au tricotage et j’ai pourtant de gros besoins à ce sujet (je ne taris pas d’éloge au sujet de [cette matière](https://nature.larlet.fr/habillage/#laine) par ailleurs, je ne vais pas me répéter ici). Je n’avais aucune idée de cette technique auparavant.

![De la laine relativement brute.](/static/david/2024/2024-02-13-laine-brute.jpg "De la laine relativement brute.")

La laine provenait de la [boutique BureBure](https://www.etsy.com/ca/market/bure_bure) sur Etsy, ce qui a l’avantage de pouvoir s’en procurer facilement de manière indépendante. Pour une option plus locale, certaines évoquaient [La Vie en Alpaga](https://www.lavieenalpaga.com/) mais c’est une laine plus fine qu’il vaut mieux couper d’après Jesse pour qu’elle arrive à feutrer plus facilement. J’ai appris qu’une bonne partie de la laine qui serait utilisable au Québec ne l’est pas faute de rentabilité. À moi de trouver une source locale.

Je vais documenter la méthode car c’est faisable dans sa cuisine sans nécessiter d’outillage particulier et je compte bien continuer cet apprentissage. Cela demande quelques étapes et un petit tour de main, l’atelier était vraiment important pour devenir autonome.

Matériel : un bac étanche, un natte pour faire des *maki* (véridique), un rectangle de papier bulles, un rectangle en plastique avec des trous (type rideau ou tapis de vaisselle). Le tout dimensionné pour le patron choisi qui peut être découpé dans un sac de course en plastique rigide. Ensuite, il ne faut que de l’eau chaude, du savon et du vinaigre. Autant dire que ce n’est pas le matériel qui coûte cher.

1. On fait un patron ayant une taille d’environ 130% par rapport au résultat attendu, le principe est que la laine va s’agréger et donc réduire sa taille de manière significative lors du processus.
2. On pose le patron dans le bac, sur la natte + papier bulles.
3. On ajoute trois couches de laine en commençant par la fibre à l’horizontale puis en croisant les fibres, on fait en sorte que ça dépasse pour pouvoir faire la jonction avec la face arrière du patron.
4. On recouvre avec le tapis en plastique puis on arrose d’eau très chaude et de savon.
5. On masse avec tendresse pour ne pas faire de trous au début, c’est cette action qui va relier les différents filaments de laine progressivement (c’est le feutrage à proprement parler).
6. On retourne et on replie l’excédent sur les bords du patron avant d’ajouter nos trois couches de laine sur cette nouvelle face.
7. Arrivé à cette étape, on a notre structure et on n’ajoutera plus de laine (à part souci). La simplicité du processus est incroyable.
8. On fait bien le détourage du pouce dans le cas d’une mitaine. Ne pas oublier de replier le bord en bas, il faut laisser un trou pour le passage de la main !
9. On continue de masser recto-verso un très grand nombre de fois en ajoutant de l’eau chaude et du savon (le foulage) jusqu’à ce que ça tienne bien et que l’on puisse extraire le patron.
10. On peut maintenant rouler nos *maki* ! Cela permet de masser le rouleau et d’avoir d’autres angles pour les fibres. Il faut aussi se concentrer sur les bords pour arrondir les angles et commencer à former la mitaine.
11. Au bout d’un moment — ces premières étapes ont pris une bonne heure — on passe à la deuxième mitaine, retour à l’étape 2…
12. Avec les deux mitaines en main, on peut les feutrer/fouler réciproquement en se frottant les mains toujours en ajoutant du savon et de l’eau brulante (c’est un atelier vraiment propre) pendant là aussi de longues minutes, l’objectif est d’arriver à approcher de la taille finale désirée. On frotte dans le sens où on veut réduire la taille, par exemple en horizontal sur l’ouverture pour resserrer.
13. On termine en rinçant abondamment le savon et en plongeant la pièce dans une solution vinaigrée pour changer le pH, ce qui fixe le tout et adouci la laine.
14. (Optionnel) Il est possible de réduire encore *a posteriori* en remouillant avec du savon MAIS il n’est pas possible de revenir en arrière donc il vaut mieux s’arrêter trop tôt plutôt que trop tard, d’autant que ça rétrécit au séchage.

Il y a très peu de pertes dans le processus même si ça prend beaucoup de savon. Le gros intérêt de la technique, c’est que la pièce est vraiment adaptée au support sur laquelle on la feutre+foule (ici mes mains). Il est possible de couper le surplus en bas pour égaliser mais je préfère que ça remonte plus haut sur l’avant-bras. Le résultat est un peu rigide car j’ai privilégié la chaleur (et les erreurs de débutant) mais il est possible de mettre moins de laine. J’arrive néanmoins à tenir un bâton de ski sans forcer.

![Les mitaines réalisées qui sèchent verticalement.](/static/david/2024/2024-02-13-mitaines-feutrage.jpg "Le résultat après 4 heures de travail et pas mal d’huile de coude.")


Anecdote : j’étais le plus jeune et le seul homme, c’était intéressant d’être au sein de cette *sororité des aînées*, il ne manquait qu’une cheminée pour avoir une soirée d’anecdotes québécoises au coin du feu 🤗.

Au retour, après avoir essoré les mitaines pour qu’elles ne gouttent pas trop, j’ai pu les mettre pour qu’elles affrontent leur première tempête de neige improvisée. Même mouillées et dégoulinantes, j’arrivais à garder mes mains au chaud à l’intérieur… ah, la laine <3. J’ai hâte de tester avec avec une sous-couche et/ou une sur-couche, ça tombe bien car les températures redescendent enfin.

#apprentissage #processus #protopie