# Dérèglement

J’avais déjà remarqué leur départ très tardif en décembre. Hier soir, j’ai entendu mes premières bernaches. Demain matin, elles risquent d’avoir un petit peu frais…

![Capture d’écran de la météo, les températures vont de 14°C à -13°C en moins de 12 heures.](/static/david/2024/2024-02-28-courbe-temperature.jpg "#MeanwhileInCanada")

---

Le même jour, j’intègre les [admonitions](https://mistune.lepture.com/en/latest/directives.html#admonitions) à un de nos outils interne et j’apprends qu’il est possible d’intégrer ce type de rendu pour le [*markdown* servi par Microsoft Github](https://github.com/orgs/community/discussions/16925) en lisant le [README de aria-collapsible](https://github.com/jgarber623/aria-collapsible).

Au passage, j’apprends beaucoup en lisant le code de *Web Components* en ce moment. Il y a une effervescence dans le domaine parmi des personnes qui ont un bon niveau de JS ainsi qu’une sensibilité à l’accessibilité de leurs productions. Ici par exemple, je découvre comment faire des composants relativement défensifs. 

---

> [en] Anyway, if you want to know some basic information about Passkeys I know a site you can check out.
>
> <cite>*[Where I’m at on the whole CSS-Tricks thing](https://chriscoyier.net/2024/02/28/where-im-at-on-the-whole-css-tricks-thing/)*</cite>

Beaucoup d’honnêteté et… une belle ressource de perdue, ou en passe de l’être. *Tricky.*

---

> [en] Using `color-mix()`, we can adjust the tint/shade based on the background color, meaning ==we don’t need to manually select lighter/darker colors== for those states. And because we’re using OKLCH, the variations will be perceptually uniform, [unlike HSL](https://lea.verou.me/blog/2020/04/lch-colors-in-css-what-why-and-how/#3.-lch-lightness-actually-means-something). This means that tints and shades will look consistent for any color we choose!
>
> <cite>*[Better Buttons with color-mix() and Custom Properties](https://www.abeautifulsite.net/posts/better-buttons-with-color-mix-and-custom-properties/)*</cite>

Les personnes qui maîtrisent bien CSS vont avoir de plus en plus de valeur. À juste titre.

#documentation #partage #solastalgia