# Permanence

> [en] Eventually, I started asking myself: ==*why am I promising permanence?*== The answer crept up on me: *because permanence is better than nothing.* Without the momentum of obligation, I didn’t trust myself to begin anything in earnest.
>
> The thing is, it never worked. The half-life of obligation is short; the half-life of guilt is long. Promises never saved one of my side projects, but they clogged many nights and weekends with the gunk of regret. Something had to change.
>
> <cite>*[No more forever projects](https://dianaberlin.com/posts/no-more-forever-projects)*</cite>

Je vais aller m’enforester avec cette question. Le refuge ne va pas être accessible via la piste de ski (de fond), plus assez de neige.

Un 3 mars, au nord de Montréal.

---

> Ces chaleurs extrêmes de 2023 ont moins à voir avec le développement d’El Niño qu’avec les conditions anticycloniques de la zone. *« On a observé une baisse des vents assez forte sur l’Atlantique Nord,* explique Christophe Cassou. *Or quand il y a moins de vent, il y a moins d’évaporation, ce qui conduit à un réchauffement des eaux de surface. Ces eaux chauffent aussi car elles se mélangent moins avec les eaux plus profondes et plus froides. »*
>
> Aujourd’hui, cette configuration météorologique a disparu mais les eaux de surface de l’Atlantique Nord continuent de battre des records de chaleur à cause du phénomène El Niño, qui a fini par réchauffer progressivement les eaux de l’océan pendant l’hiver.
> 
> <cite>*[Climat : pourquoi les températures battent tous les records depuis la mi-2023](https://www.lemonde.fr/les-decodeurs/article/2024/03/03/climat-pourquoi-les-temperatures-battent-tous-les-records-depuis-la-mi-2023_6219806_4355770.html)*</cite>

Les Décodeurs m’offrent une grille de lecture des phénomènes en cours intéressante.

---

> [en] From pragma directives, to async scripts, to stylesheets, to open graph tags, it’s easy to mess up and can have consequences. Capo.js will show you the [specific order of elements](https://rviscomi.github.io/capo.js/user/rules/) to make your `<head>` and your page a little (or a lotta) bit faster.
> 
> <cite>*[Capo.js: A five minute web performance boost](https://frontendmasters.com/blog/capo-js-a-five-minute-web-performance-boost/)*</cite>

Il est aussi possible d’[utiliser la démo](https://rviscomi.github.io/capo.js/user/demo/) sans installer aucun JS en copiant du HTML ou en pointant vers une page. J’ai du mal à évaluer à quel point c’est pertinent pour cet espace, peut-être davantage dans des [contextes sans prise de soin](https://tonsky.me/blog/js-bloat/) qui semblent être la norme aujourd’hui.

---

> Rêve de la nuit dernière
>
> <cite>*[rêve - Carnets Web de La Grange](https://www.la-grange.net/2024/02/20/reve)*</cite>

💚

#dépendance #opensource #parvenir
