# Vannerie

L’atelier du jour était une initiation à la vannerie, cette fois-ci avec / pour l’enfant. Depuis le temps qu’il veut m’accompagner, j’ai sauté sur l’occasion lorsqu’une animatrice d’atelier — ancienne enseignante, ça doit jouer — acceptât les personnes de son âge.

![Un panier en vannerie.](/static/david/2024/2024-03-06-vannerie-panier.jpg "Un panier en vannerie, ça m’a pris 2h30.")

Le *twist*, c’est que j’ai pu le faire aussi vu que nous étions les seuls présents pour la session au final. Autant dire qu’avec un cours particulier on a pu apprendre encore plus de choses ! Sur un spectre allant des techniques d’assouplissement à l’appropriation culturelle, on a passé un bon moment d’échanges. J’ai appris que la préparation du frêne noir utilisé dans la vannerie par les Premières Nations prend plusieurs mois, ce qui explique sa rareté (et son prix).

![Un sac à dos en vannerie.](/static/david/2024/2024-03-06-vannerie-sac-a-dos.jpg "Un sac à dos en vannerie sur le dos de l’enfant.")

Toujours cette sensation de créer des objets utiles à partir de pas grand chose et avec un minimum de matériel.

---

> [en] Like Stimulus, but *a lot* smaller and a bit more webcomponenty?
> 
> <cite>*[Musculus](https://github.com/johanhalse/musculus)*</cite>

Découverte du jour que je trouve très inspirante. J’avais dans un coin de tête de tester des choses dans cette voie. Réussir à faire le pont entre les deux serait une très bonne combinaison. J’apprécie qu’une solution de test soit proposée, même si elle est légère (en terme de fiabilité) j’en peux plus d’attendre Playwright.

---

> End the battle. Use `infinity` to get the highest possible `z-index` and win forever.
> 
> […]
> 
> But is `infinity` really any better than some arbitrarily big value like `9999px`? Functionally, no. Same end result. But I think ==it does help make code more self-documenting,== because `infinity` conveys intent. It expresses that it’s all about the magnitude, not a specific magic number.
>
> <cite>*[Playing with Infinity in CSS](https://codersblock.com/blog/playing-with-infinity-in-css/)*</cite>

Autre découverte du jour. J’aime bien l’idée de pouvoir évacuer certaines valeurs magiques de manière explicite. J’ai la flemme de tester ce qu’un `calc(infinity - 1)` donnerait sur un `z-index` 🤭.

#apprentissage #parentalité #protopie