# LoginWall

> [en] I don’t have a LinkedIn account. I don’t like the idea that we both **need** an account. I need one to **post** my résumé, and you need one to **view** it. How does that benefit me to have my résumé behind a login wall? It doesn’t. It benefits LinkedIn. Now, my résumé is on my website, displayed more beautifully than LinkedIn lets me.
>
> […]
> 
> Every new thing that I add to my website works to regain my internet presence **away** from companies that **do not** have my interests at heart. And I will avoid future problems like a company deciding to put login walls or paywalls in front of my content. Or putting Nazi content beside mine. ==I can avoid all of that by self-publishing.==
>
> <cite>*[Web Independence](https://lmnt.me/blog/web-independence.html)*</cite>

Le problème de sites comme LinkedIn c’est qu’il est difficile de se rendre compte de leur inaccessibilité lorsqu’on a un compte. Ou alors les personnes mettent leurs CV en signature de courriel en sachant que je ne vais pas pouvoir les consulter ?

Avec TwiX c’est encore pire car ça varie d’un jour sur l’autre. Parfois le *tweet* est accessible mais seul, parfois il faut un compte, parfois on accède à une page avec la liste des dernières publications de la personne mais ordonnées par « popularité », ça sent bon la girouette qui est à la tête de l’entreprise.

Et je ne parle même pas de ce qui se passe sur Facebook.

---

> [en] What I try to keep in mind is the [curb cut effect](https://en.wikipedia.org/wiki/Curb_cut_effect), also known as the « i want subtitles on my favourite show because even though my ears are just fine, i like to eat crisps while watching » rule. In many cases, adding accessibility to your website makes it nicer for everyone, not only for the people who needed these changes. (Corollary: everything that makes you squint is giving a giant migraine to someone else out there.)
> 
> <cite>*[Accessibility notes from your headache-prone friend](https://alexsirac.com/accessibility-notes/)*</cite>

Je ne connaissais pas le nom de cet effet, j’espère le retenir en le notant ici. Merci Alex !

==Lu le lendemain== [sur masto](https://toot.cat/@nickcolley/112073548430975046) :

> [en] It is true that meeting the needs of many disabled people makes services better for non-disabled people.
>
> It is wrong though to say that all accessibility efforts benefit non-disabled people.
>
> They don’t, meeting some access needs *only* benefit some disabled people.
>
> It is tiring hearing "you’ll be disabled in the future" when there’s such a broad experience of disability that many people won’t experience due to age.
>
> We must create strategies where we aim to humanise and value disabled people inherently and not have to lean so hard on non-disabled people’s self interest.

---

![Capture d’écran d’un parcours sur 4 jours avec une soixantaine de kilomètres.](/static/david/2024/2024-03-11-parcours-ouareau.png "Si ma cheville le permet.")

J’ai joué avec le [Planificateur d’itinéraire de Komoot](https://www.komoot.com/fr-fr/plan) hier, je ne m’étais jamais demandé vraiment quelles distances est-ce que je pouvais parcourir dans la forêt. J’aime bien le fait d’avoir l’option de suivre les chemins connus. À voir si j’arrive à faire ce grand tour en rando rapide / légère. Je connais déjà 80% du parcours et je sais dès à présent que la deuxième journée serait bien longue. L’avantage d’être en terrain connu, c’est de connaître les endroits où je peux couper en cas de pépin physique.

J’ai du matériel très léger mais je me rends compte que la nourriture est déjà un défi sur 4 jours pour garder un sac qui permette de courir. Je m’entraîne en ce moment en faisant des aller-retours à la bibliothèque avec 5kg de livres sur le dos. On verra bien si c’est utile… au pire j’aurais découvert des BD :-).

#décentralisation #dépendance #web
